Subject: [payload] AD review: draft-ietf-payload-rtp-aptx-04

From: Richard Barnes <[email-masked]>
Date: Fri, 22 Nov 2013 16:48:07 -0500

I have reviewed this document in preparation for IETF LC, and think it's
ready to go.  Thanks to the authors for a clear, readable spec.

--Richard